Subject: Re: General overview
From: Ashish Dabral <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: hnyr <[email-masked]>
Date: Mon, 8 Feb 2021 01:34:56 -0700 (MST)

Hello Sara, 

Thank you for the file. 

Sure, I will check and update you if there any questions. 

Regards, 
Ashish Dabral 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "hnyr" <[email-masked]> 
Sent: Monday, February 8, 2021 1:47:52 PM 
Subject: RE: General overview 

Hi Ashish, 

Please use this file. 

I have added phones test tab to the sheet. 

	

Best regards ​​ 

Sara Aknooni 
Project Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

From: Sara Aknooni (SRAK) 
Sent: Monday, February 8, 2021 9:05 AM 
To: Ashish Dabral <[email-masked]> 
Cc: Heta Nyrhinen (HNYR) <[email-masked]> 
Subject: General overview 

Hi Ashish, 

Attached is the template I have created for monitoring. 

Please take a look and revert back to me if you need any clarifications. 

Thank you! 

	

Best regards ​​ 

Sara Aknooni 
Project Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

	

EPOS Group A/S ​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk | 
 ] 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

​ [ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

​ 

​ 
​